uuid: 1b0c08ee-48a4-432a-a506-27739e97a620
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s03_standard
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d03_standard
  module:
    - blazy
_core:
  default_config_hash: Xw2xdzywC5TCSExUbkYoTtYRr6M9T9jf_II1nSvH9NM
id: media.image.s03_standard
targetEntityType: media
bundle: image
mode: s03_standard
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d03_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
